<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-smidimitrovgrad</identifier>
<title>Перечень средств массовой информации города Димитровград</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20160215</created>
<modified>20161021</modified>
<subject>СМИ, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-smidimitrovgrad/data-20161021T123335-structure-20161021T123335.xml</source>
<created>20161021T123335</created>
<provenance>Перечень средств массовой информации города Димитровград</provenance>
<valid>20161021</valid>
<structure>20161021T123335</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-smidimitrovgrad/data-20160215T131322-structure-20160215T131322.xml</source>
<created>20160215T131322</created>
<provenance>Перечень средств массовой информации города Димитровград</provenance>
<valid>20160215</valid>
<structure>20160215T131322</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-smidimitrovgrad/structure-20161021T123335.xsd</source>
<created>20161021T123335</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-smidimitrovgrad/structure-20160215T131322.xsd</source>
<created>20160215T131322</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>